package com.happy.Model.Filter;

import java.util.Arrays;
import java.util.List;

public class Manage_map {

    // 需要拦截的路径
    public static final List<String> map = Arrays.asList("/admininsert","/adminupdate","/admindel",
            "/adminlist","/admintoExcel","/cinfo","/bc","/cc","/cn","/user");

    public static boolean isInterpreter(String url){
        boolean flag = false;
        for (int i = 0; i < map.size(); i++) {
            if (url.contains(map.get(i))){

                flag = true;
                break;
            }
        }
        return flag;
    }
}
